/* CSS for WP Admin bar */

/* Admin Bar ***************************************************************************************************************************/
#wpadminbar #wp-admin-bar-directory-main .ab-icon:before {
	font: 22px/1 dashicons !important;
	content: "\f110";
	top: 1px;
}

#wpadminbar #wp-admin-bar-events-main .ab-icon:before {
	content: '\26e8';
	font: 20px/1 dashicons !important;
	top: 0;
}


@media screen and (max-width: 782px) {
	#wpadminbar #wp-admin-bar-directory-main, #wpadminbar #wp-admin-bar-events-main {
		display: block;
		position: static;
	}
	#wpadminbar #wp-admin-bar-directory-main .ab-icon:before {
		font: 35px/1 dashicons !important;
	}
	#wpadminbar #wp-admin-bar-events-main .ab-icon:before {
		font: 35px/1 dashicons !important;
		top:-5px;
	}
}